Subject: FVWM: trouble installing

From: Paul Lynch <[email-masked]>
Date: Fri, 1 Mar 1996 11:30:11 -0500 (EST)

I couple of people were nice enough to help out and I accidentally 
deleted their messages.  I want to thank them for the information that 
they offered.  I have gotten a little farther then I had last time.  I 
have had to use MakeMakefiles, after which I used make all and got the 
following :

jplynch@knuth 7 > make all 
making all in ./libs...  
making all in./fvwm... 
cc -O -xF -DSYSV -DSVR4 -xF -Wa,-cg92 -I/usr/openwin/include -DSVR4 -DSYSV
-c icons.c 
"icons.c", line 27: cannot find include file: <X11/xpm.h>
"icons.c", line 622: undefined symbol: XpmAttributes 
"icons.c", line 622:syntax error before or at: xpm_attributes 
"icons.c", line 626: undefined symbol: path 
"icons.c", line 626: undefined symbol: PixmapPath 
"icons.c", line 626: warning: improper pointer/integer combination: arg #2 
"icons.c", line 626: warning: improper pointer/integer combination: op "=" 
"icons.c", line 630: undefined symbol: xpm_attributes 
"icons.c", line 630: non-unique member requires struct/union object: colormap 
"icons.c", line 630: warning: left operand of "." must be struct/union object 
"icons.c", line 631: undefined struct/union member: closeness 
"icons.c", line 631: warning: left operand of "." must be struct/union object

............continued warnings elipsed to conserve space.................... 

cc: acomp failed for icons.c 
*** Error code 2 make:
Fatal error: Command failed for target `icons.o' 
Current working directory /home/jplynch/fvwm/fvwm
*** Error code 1
make: Fatal error: Command failed for target `all'
jplynch@knuth 8 >

can someone please explain where the missing file needs to go to finx the 
problem in icons.c?

I really appreciate it.  Thanks.

------------------------------------------------------------------------
Paul Lynch			|	[email-masked]
Computer Science Major		|	[email-masked]
Millersville University		|       http://cs.millersv.edu/~jplynch/
------------------------------------------------------------------------

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].